<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1001"/>
  <ToolsList>
<ToolsInfo 
 		id="30042" 
		IDS="360himmu"
		Show="1" 
 		ExcludeSystem="Window9x;WindowMe;Window2000;"
		GroupID="1"
		Name="防黑加固" 
		Description="修补可能会被黑客利用的漏洞" 
		IconPath="AdvanceTools_360himmu_10_52.png" 
		IconPath_32="AdvanceTools_360himmu_10_32.png" 
		AppPath="Utils\360himmu.exe" 
 		Param=""
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/antihackerpatching.cab"
		Pdown64="http://update.360safe.com/v3/antihackerpatching.cab"	 		
		CHKFile="Utils\360HImmu.exe;Utils\pluginmgr.dll;Utils\immPlugin\HackPatch.dll;"
		CHKDataFile=""
		Order="170"
		UninstallType="2"
		UninstallFile="Utils\360HImmu.exe;Utils\pluginmgr.dll;Utils\immPlugin\HackPatch.dll;Utils\360HImmu.txt;Utils\360HImmuIgnore.ini;"
		UninstDelCfgSect="360HImmu.exe;pluginmgr.dll;HackPatch.dll;"
		 />	
   </ToolsList>
  
</AdvTools>